
PENGADIAN EMAS - Bug #16303

Android [GOLD] T&C Header #10419

26 April 2023 02:52 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 26 April 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please change the Tnc Header to

1st TnC

Syarat dan Ketentuan Tabungan Emas Pegadaian

Terms and Conditions of Pegadaian Gold Savings

2nd TnC

Ringkasan Informasi Produk dan Layanan Tabungan Emas Pegadaian (RIPLAY)

Summary of Product Information and Service of Pegadaian Gold Savings (RIPLAY)

3rd TnC

Syarat dan Ketentuan Transaksi Tabungan Emas Pegadaian di M2U ID App

Terms and Conditions of Pegadaian Gold Savings Transactions On M2U ID App

History

#1 - 26 April 2023 02:53 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from Android [GOLD] T&C Header to Android [GOLD] T&C Header #10419

#2 - 26 April 2023 05:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 26 April 2023 05:08 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 26 April 2023 05:25 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#5 - 02 May 2023 09:49 AM - AMARBEER SINGH SIDHU amar.beer

- File 10419.jpg added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

The title should be kept on one line. If there's not enough room for the sentence (means when it hits the boundaries of title area), the remaining words

should be hidden and replaced by there dots (...) as shown in attached
#6 - 02 May 2023 10:13 AM - Hao Ter Tai

fixed

#7 - 02 May 2023 10:53 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

tested good

#8 - 02 May 2023 10:53 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

tested good

Files

4.jpg 966 KB 26 April 2023 AMARBEER SINGH SIDHU amar.beer

3.jpg 661 KB 26 April 2023 AMARBEER SINGH SIDHU amar.beer

2.jpg 635 KB 26 April 2023 AMARBEER SINGH SIDHU amar.beer

10419.jpg 892 KB 02 May 2023 AMARBEER SINGH SIDHU amar.beer
